@font-face {
    font-family: "Proxima Nova Cn Th";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("../fonts/proxima/ProximaNovaCond-Extrabold.eot"); /* IE9*/
    src: url("../fonts/proxima/ProximaNovaCond-Extrabold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../fonts/proxima/ProximaNovaCond-Extrabold.woff2") format("woff2"), /* chrome、firefox */
         url("../fonts/proxima/ProximaNovaCond-Extrabold.woff") format("woff"), /* chrome、firefox */
         url("../fonts/proxima/ProximaNovaCond-Extrabold.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}

@font-face {
    font-family: "Proxima Nova Cn Rg";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url("../fonts/proxima/ProximaNovaCond-Regular.eot"); /* IE9*/
    src: url("../fonts/proxima/ProximaNovaCond-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../fonts/proxima/ProximaNovaCond-Regular.woff2") format("woff2"), /* chrome、firefox */
         url("../fonts/proxima/ProximaNovaCond-Regular.woff") format("woff"), /* chrome、firefox */
         url("../fonts/proxima/ProximaNovaCond-Regular.ttf") format("truetype"); /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
}

@font-face {
    font-family: "Automate OT Regular";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/automate/automate_ot_regular.eot"); /* IE9*/
    src: url("../fonts/automate/automate_ot_regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../fonts/automate/automate_ot_regular.woff2") format("woff2"), /* chrome、firefox */
         url("../fonts/automate/automate_ot_regular.woff") format("woff"), /* chrome、firefox */
         url("../fonts/automate/automate_ot_regular.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
         url("../fonts/automate/automate_ot_regular.svg#Automate OT Regular") format("svg"); /* iOS 4.1- */
}

/* Style for news ticker --> */
body {
    width: 100%!important;
    height: 100vh!important;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    margin: 0;
}

body::-webkit-scrollbar {
    display: none;
}

.partner-container .tab-content > h2,
.source-section {
    display: none;
}

.partner-container {
    padding-bottom: 130px;
}

.partner-container table {
    display: flex;
    flex-direction: column;
}

.partner-container tr {
    display: flex;
    min-width: 100%;
}

.partner-container td {
    font-family: "Proxima Nova Cn Rg", sans-serif;
    color: #3F2259;
    min-width: 100%;
}

.partner-container td a,
.mh-after-table a {
    display: flex;
    align-items: center;
    font-family: "Proxima Nova Cn Th",sans-serif;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 5px;
    text-decoration: none;
    color: #3F2259;
}

.partner-container td a:hover,.partner-container td a:focus,.partner-container td a:active {
    color: #EF4220;
    transition: all .3s ease-in-out;
}

.partner-container td .row-description {
    font-family: "Automate OT Regular",sans-serif;
    color: #EF4220;
    font-size: 9px;
    line-height: 14px;
    letter-spacing: 0.45px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 4px;

}

.partner-container td a::after {
    content: "";
    width: 22px;
    min-width: 22px;
    height: 12px;
    display: inline-flex;
    align-self: flex-end;
    margin-bottom: 5px;
    margin-left: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='12' viewBox='0 0 22 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19 7L15.5 11L16.686 12L22 6L16.686 0L15.5 1L19 5L0 5V7L19 7Z' fill='%233F2259'/%3E%3C/svg%3E ");
}

.partner-container td a:hover::after {
    transition: all .3s ease-in-out;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='12' viewBox='0 0 22 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19 7L15.5 11L16.686 12L22 6L16.686 0L15.5 1L19 5L0 5V7L19 7Z' fill='%23EF4220'/%3E%3C/svg%3E ");
}

.partner-container .mh-after-table {
    margin-top: .5rem;
}

.partner-container form {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.partner-container input[type="text"] {
    padding: 0 1rem;
    height: 30px;
    border: 1px solid #d2d2d2;
    border-radius: .25rem;
    width: 75%;
}

.partner-container input[type="submit"] {
    padding: 5px;
    border: 0;
    margin-left: .5rem;
    background-color: transparent;
    color: #3F2259;
    font-weight: 600;
    cursor: pointer;
}
